#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

TOSAVE := po/Makefile po/Makefile.in po/remove-potcdate.sed

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	for f in $(TOSAVE) ; \
		do [ -e $$f.debian-rules-orig ] || cp -rpv $$f $$f.debian-rules-orig ; \
	done
	dh_auto_configure -- \
		--bindir=/usr/games \
		--disable-gnome

override_dh_auto_clean:
	[ ! -e Makefile ] || $(MAKE) clean
	for f in $(TOSAVE) ; \
		do [ ! -e $$f.debian-rules-orig ] || ( rm -rf $$f && mv -v $$f.debian-rules-orig $$f ) ; \
	done
